# CVS Monitor

## Hardware setup

* Wheel circumference: 220 cm

## Transformation

```rust
let C:      circumference
let rpm:    revolutions per minute
let km/h:   kilometer per hour
let m/min:  meter per minute
```

### km/h 2 m/min

```rust
v (km/h) = x * 1000m / 60min
```

### km/h 2 u/min

```rust
T/min = v * 1000m / (60min * Cm)
```

__example__:

```rust
let v = 25 km/h
let C = 2.20 m

rpm = 25 * 1000m / (60min * 2.20m)
rpm = 189.394 T/min
```
